@charset "UTF-8";

/*==============================================
global
==============================================*/
:root {
  --color_lblue: #00b3fe;
  --color_nblue: #005BAC;
  --color_dblue: #004077;
  --color_ngreen: #009C84;
  --color_red: #E43737;
  --color_orange: #F4A100;
  --color_lyellow: #ffffe5;
}


/*==============================================
global
==============================================*/
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: none;
  font-size: 62.5%;
  background:linear-gradient(to right,#00b3fe,#039);
}

body {
  margin: 0;
  padding: 0;
  line-height: 1.7;
  color: #333;
  font-size: 1.5rem;
  background: #fff;
  /*font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"游ゴシック",YuGothic,,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
  font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  min-width: 1100px;
}

@media all and (-ms-high-contrast:none) {
	body {
		font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}

.contentsout {
  background-color: rgba(255, 255, 255, 0);
  transition: all 1s ease-out;
  opacity: 0;
}

.contentsout-pc--is-on {
  position: fixed;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 1);
  opacity: 0.7;
  z-index: 99;
  transition: all .5s ease-out;
}

* {
  box-sizing: border-box;
}

*:last-child {
  margin-bottom:0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, form, button, figure, figcaption {
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  font-weight: normal;
  font-size: 1.5rem;
}

li {
  list-style-type: none;
}

img {
  border: none;
  vertical-align: top!important;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
  height: auto;
}

._pc {
  display: inline-block;
}

._sp {
  display: none;
}


._backidx {
  text-align: center;
  padding-top: 30px;
}

.noscript {
  text-align: center;
}

/*==============================================
youtube
==============================================*/
._youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  }

._youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/*==============================================
telnum
==============================================*/
._telnum {
  color: #E43737;
  font-size: 140%;
  font-weight: bold;
}

._telnum__link {
  color: #E43737;
  text-decoration: none;
  border-bottom: 1px dotted #E43737;
  padding-bottom: .2em;
}

._telnum__link--network {
  color: #0074cc;
  border-bottom: 1px dotted  #0074cc;
}


/*==============================================
text align
==============================================*/
._copy {
  margin-bottom: 1.5rem;
}

._txt-l, .txtL {
  text-align: left!important;
}

._txt-c, .txtC {
  text-align: center!important;
}

._txt-r, .txtR {
  text-align: right!important;
}

._notice {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: .1em;
}

._mb0 {
  margin-bottom: 0!important;
}

/*==============================================
size
==============================================*/
._fontsize--80 {
  font-size: 80%;
}

._fontsize--85 {
  font-size: 85%;
}

._fontsize--90 {
  font-size: 90%;
}

._fontsize--95 {
  font-size: 95%;
}

._fontsize--110 {
  font-size: 110%;
}

._fontsize--115 {
  font-size: 115%;
}

._fontsize--120 {
  font-size: 120%;
}

._fontsize--125 {
  font-size: 125%;
}

._fontsize--130 {
  font-size: 130%;
}

._fontsize--135 {
  font-size: 135%;
}

._fontsize--140 {
  font-size: 140%;
}


/*==============================================
color
==============================================*/
._color-lblue {
  color: #3C96DE;
}

._color-nblue {
  color: #005BAC;
}

._color-ngreen {
  color: #009C84;
}

._color-red {
  color: #E43737;
}

._color-orange {
  color: #F4A100;
}

._color-grey {
  color: #777;
}

/*==============================================
a
==============================================*/
._link:link {
	color: #006cc5;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-bottom:1px dotted #006cc5;
}
._link:visited {
	color: #005BAC;
  border-bottom:1px dotted #006cc5;
}

._link:hover {
	color: #ff9900;
  text-decoration: none;
  border-bottom:1px dotted #ff9900;
}
._link:active {
	color: #005BAC;
	text-decoration: none;
}


a:hover {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}



/*==============================================
_icon
==============================================*/
._icon-color-lblue::before,
._icon-color-lblue::after {
  color: #3C96DE;
}

._icon-color-nblue::before,
._icon-color-nblue::after {
  color: #005BAC;
}

._icon-color-ngreen::before,
._icon-color-ngreen::after {
  color: #009C84;
}

._icon-color-red::before,
._icon-color-red::after {
  color: #E43737;
}

._icon-color-orange::before,
._icon-color-orange::after {
  color: #ff9900;
}

._icon-color-lmgreen::before,
._icon-color-lmgreen::after {
  color: #70c058;
}

._icon-color-white::before,
._icon-color-white::after {
  color: #fff!important;
}


/*before*/
._icon-before::before {
  font-family: 'Font Awesome 5 Free';
  padding-right: .4em;
  text-decoration: none;
}

._icon-before--chevron-right::before  {
  content:'\f054';
  font-weight: 900;
}

._icon-before--chevron-circle-right::before  {
  content:'\f138';
  font-weight: 900;
}

._icon-before--chevron-left::before  {
  content:'\f054';
  font-weight: 900;
}

._icon-before--chevron-circle-left::before  {
  content:'\f137';
  font-weight: 900;
}

._icon-before--map-marker-alt::before {
  content:'\f3c5';
  font-weight: 900;
}

._icon-before--times::before {
  content:'\f00d';
  font-weight: 900;
}

._icon-before--earth::before {
  content:'\f0ac';
  font-weight: 900;
}

._icon-before--phone-alt::before  {
  content:'\f87b';
  font-weight: 900;
}

._icon-before--book-open::before  {
  content:'\f518';
  font-weight: 900;
}

._icon-before--sticky-note::before  {
  content:'\f249';
  font-weight: 400;
}

._icon-before--check-square::before {
  content:'\f14a';
  font-weight: 900;
}


/*after*/
._icon-after::after {
  font-family: 'Font Awesome 5 Free';
  padding-left: .4em;
}

._icon-after--window-restore::after {
  content:'\f2d2';
  font-weight: 400;
}

._icon-after--plus-square::after {
  content:'\f0fe';
  font-weight: 900;
}

._icon-after--chevron-circle-right::after {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
}

._icon-after--chevron-down::after {
  font-family: 'Font Awesome 5 Free';
  content:'\f078';
  font-weight: 900;
}

._icon-after--file-pdf::after {
  font-family: 'Font Awesome 5 Free';
  content:'\f1c1';
  font-weight: 900;
  color:#cc3030;
  padding-left: .4em;
}

._icon-call {
  background: url("/_assets/img/common/icon_call.png") no-repeat left center;
  background-size: 1em;
  padding-left: 1.2em;
}




/*==============================================
_table
==============================================*/
._table__nowrap {
  white-space: nowrap!important;
}


/*==============================================
_btn
==============================================*/
._btn, ._btn:visited {
  background: #f4f4f4;
  color: #000;
  font-weight:bold;
  text-align: center;
  padding: .9em 1em;
  text-decoration: none;
  position: relative;
  box-shadow: 0 3px 6px #ccc;
  border-radius: 2px;
}

/*white*/
._btn--white, ._btn--white:visited {
  background: #fff;
  color:#000;
  box-shadow: 0 3px 6px #ccc;
}

._btn--white:hover {
  background: #ffffe5;
}

/*lblue*/
._btn--lblue, ._btn--lblue:visited {
  background: #3C96DE;
  color:#fff;
}


._btn--lblue:hover {
  background: #50b1ff;
}

/*dblue*/
._btn--nblue, ._btn--nblue:visited {
  background: #005BAC;
  color:#fff;
}


._btn--nblue:hover {
  background: #0072d7;
}

/*ngreen*/
._btn--ngreen, ._btn--ngreen:visited {
  background: #009C84;
  color:#fff;
}

._btn--ngreen:hover {
  background: #00b69b;
}

/*ngreen*/
._btn--orange, ._btn--orange:visited {
  background: #F4A100;
  color:#fff;
}

._btn--orange:hover {
  background: #f4b800;
}


/*==============================================
grid
==============================================*/
._grid {
  display: flex;
  justify-content: space-between;
}

._grid--pc_reverse {
  flex-flow: row-reverse;
}

._grid--5 { width: 5%; }
._grid--10 { width: 10%; }
._grid--20 { width: 20%; }
._grid--30 { width: 30%; }
._grid--40 { width: 40%; }
._grid--50 { width: 50%; }
._grid--60 { width: 60%; }
._grid--70 { width: 70%; }
._grid--80 { width: 80%; }
._grid--90 { width: 90%; }

._grid--15 { width: 15%; }
._grid--25 { width: 25%; }
._grid--35 { width: 35%; }
._grid--45 { width: 45%; }
._grid--55 { width: 55%; }
._grid--65 { width: 65%; }
._grid--75 { width: 75%; }
._grid--85 { width: 85%; }
._grid--95 { width: 95%; }

._grid--48 { width: 48%; }

/*==============================================
_titbar
==============================================*/
._titbar_xl {
  font-size: 2.2rem;
  font-weight: bold;
  padding: .7em 1em .6em;
  background: #000;
  color: #fff;
  margin-bottom: 1em;
  border-radius: 2px;
}

._titbar_l {
  font-size: 2rem;
  font-weight: bold;
  padding: .7em 1em .6em;
  background: #000;
  color: #fff;
  margin-bottom: 1em;
  border-radius: 2px;
}

._titbar_m {
  font-size: 1.8rem;
  font-weight: bold;
  padding: .7em 1em .6em;
  background: #3C96DE;
  color: #fff;
  margin-bottom: 1em;
  border-radius: 2px;
}

._titbar_s {
  font-size: 1.6rem;
  font-weight: bold;
  padding: .7em 1em .6em;
  background: #3C96DE;
  color: #fff;
  margin-bottom: 1em;
  border-radius: 2px;
}

._titbar_xs {
  font-size: 1.5rem;
  font-weight: bold;
  padding: .7em 1em .6em;
  background: #3C96DE;
  color: #fff;
  margin-bottom: .5em;
  border-radius: 2px;
}

._titbar--color-nblue {
  background: #005BAC;
  border-bottom: 1px solid #00427c;
}

._titbar--color-lblue {
  background: #3C96DE;
  border-bottom: 1px solid #317dbb;
  color: #fff;
}

._titbar--color-ngreen {
  background: #009C84;
  color: #fff;
}

._titbar--color-orange {
  background: #ff9900;
  color: #fff;
}

._titbar--color-red {
  background: #E43737;
  border-bottom: 1px solid #bb2d2d;
  color: #fff;
}

._titbar--color-grey {
  background: #eee;
  color: #000;
}

._titbar--color-bnblue {
  background: #E5EFFA;
  color: #005BAC;
}

._titbar--color-bngreen {
  background: #def3e0;
  color: #17771f;
}


._titbar--color-bgrey {
  background: #f4f4f4;
  color: #000;
}






/*==============================================
_titline (._titline__innerとセットで使う)
==============================================*/
._titline {
  margin-bottom: .7em;
}

._titline > ._titline__inner {
  border-bottom: 2px solid #000;
  font-weight: bold;
  padding-bottom: .3em;
  line-height: 1.8;
}


/*==============================================
bar
==============================================*/
.bar {
  background: #E5EFFA;
  padding: 40px;
  margin-bottom: 40px;
  background: url(/_assets/img/company/company_action_bar_bg.jpg) no-repeat center bottom;
  background-size:cover;
}

.bar__inner {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
  padding:0 40px;
}

.bar__tit {
  font-size: 2.3rem;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
}


._table {
  border-spacing: 0;
  border-top: 2px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 2px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 auto;
  width: 100%;
}

._table__th {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 1em 1.2em;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
  background:#f4f4f4;
}

._table__td {
  border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
  background: #fff;
  padding: 1em 1.2em;
	vertical-align: middle;
	text-align: left;
	word-break: break-all;
}

/*==============================================
contents & _box
==============================================*/
.contents {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto 60px;
  padding: 0 40px;
}

/*box*/
._box {
  margin-bottom: 70px;
}

._minibox {
  margin-bottom: 40px;
}



/*==============================================
header-pc
==============================================*/
.header-pc {
  position: fixed;
  z-index: 999;
  width: 100%;
  top:0;
  left:0;
  background: #fff;
}

.header-pc__ci {
  background:linear-gradient(to right,#00b3fe,#039);
  text-align: right;
  font-size: 1px;
  line-height: 0;
}

.header-pc__ci__img {
  width: 137px;
}

.header-pc__inner {
  display: flex;
  justify-content: space-between;
  padding: 15px 20px;
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
}

.header-pc__logo {
  padding: 12px 0;
  font-size: 1px;
}

.header-pc__logo__img {
  width: 300px;
}

.header-pc__links {
  text-align:right;
}

.header-pc__links__link, .header-pc__links__link:visited {
  color: #333;
  font-size: 1.3rem;
  text-decoration: none;
}

.header-pc__links__link:hover {
  color: #007765;
}

.header-pc__links__1st {
  margin:0 0 5px 0;
}

.header-pc__links__2nd {
  display: flex;
}

.header-pc__links__2nd__list {
  margin:0 15px 0 0;
}

.header-pc__links__2nd__list__item {
  display: inline-block;
}

.header-pc__links__2nd__list__item::after {
  content: '｜';
  color: #ccc;
  padding: 0;
}

.header-pc__links__2nd__list__item:last-child::after {
  content: '';
  padding: 0 0 0 10px;
}

.header-pc__links__2nd__list__item__store::before {
  content:'\f3c5';
  font-weight: 900;
  color: #3C96DE;
  font-family: 'Font Awesome 5 Free';
  padding-right: .5em;
}


.header-pc__links__2nd__search__box {
  display: flex;
  border:1px solid #aaa;
}

.header-pc__links__2nd__search__txt {
  border: none;
  outline: none;
  margin: 0 3px 0 -1px;
  border-left: 1px solid #aaa;
  color: rgb(51, 51, 51);
  padding: 5px 8px;
  min-width: 163px;
  font-size: 1.4rem;
  }

.header-pc__links__2nd__search__btn {
  background: #3c96de url(/_assets/img/common/header_search.png) no-repeat center center;
  background-size: cover;
  color: #fff;
  cursor: pointer;
  border: none;
  outline: none;
  padding: 0;
  width: 25px;
}

/*nav*/
.header-pc__nav {
  position: relative;
  background: #0B68B3;
  font-size: 1.6rem;
}

.header-pc__nav__list {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  border-left:1px solid #fff;
}

.header-pc__nav__list__item {
  text-align: center;
  width: 16.666%;
}

.header-pc__nav__link {
  display: block;
  background: #0B68B3;
  color: #fff;
  text-decoration: none;
  border-right:1px solid #fff;
  padding: 12px 2px;
  font-weight: bold;
  font-size: 1.2rem;
}

@media only screen and (min-width:1200px)  {
  .header-pc__nav__link {
    font-size: 1.5rem;
  }
}


.header-pc__nav__link:hover,
.header-pc__nav__list__item--is-on
{
  background: #3C96DE;
}

.header-pc__nav__more {
  display: none;
  background:#f5f5f5;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top:45px;
  left:0;
  padding: 20px 0 40px;
}

@media only screen and (min-width:1200px)  {
  .header-pc__nav__more {
    top:50px;
  }
}

.header-pc__nav__more__inner {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
}

.header-pc__nav__list__item--personal a::after,
.header-pc__nav__list__item--contractor a::after,
.header-pc__nav__list__item--agency a::after,
.header-pc__nav__list__item--company a::after {
  font-family: 'Font Awesome 5 Free';
  padding-left: .25em;
  content:'\f078';
  font-weight: 900;
}

.header-pc__nav__more__closebtn {
  text-align: center;
}


/*header-pc__nav__more__personal*/
.header-pc__nav__more__personal__list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.header-pc__nav__more__personal__list__item {
  width: 18.5%;
  text-align: center;
  font-weight: bold;
  box-shadow: 0 3px 6px #ccc;
  background: #ffffff;
  border-radius: 2px;

}

.header-pc__nav__more__personal__img {
  width: 70%;
}

.header-pc__nav__more__personal__txt::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .3em;
  color: #009C84;
}

.header-pc__nav__more__personal__link,
.header-pc__nav__more__personal__link:visited {
  color:#000;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
}

.header-pc__nav__more__personal__link:hover {
  opacity: 0.7;
}

/*.header-pc__nav__more__personal__link--pamph {
  height: 100%;
  padding-top: 27%;
}*/

.header-pc__nav__more__personal__txt--pamph::before {
  color: #3C96DE;
}



/*header-pc__nav__more__contractor*/
.header-pc__nav__more__inner--contractor {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

@media only screen and (max-height:580px) {
  .header-pc__nav__more--contractor {
    overflow-y: scroll;
    height: 400px;
  }
}




.header-pc__nav__contractor__left {
  width: 65%;
}

.header-pc__nav__contractor__right {
  width: 33%;
}

.header-pc__nav__contractor__emergency {
  display: flex;
  justify-content: space-between;
  background:#FFF2F2;
  margin-bottom: 15px;
  border: 3px solid #E43737;
}

.header-pc__nav__contractor__emergency__tit {
  width: 31%;
  background:#E43737;
  position: relative;
  text-align: center;
  color: #fff;
}

.header-pc__nav__contractor__emergency__tit::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #E43737;
}

.header-pc__nav__contractor__emergency__tit__inner {
  position: relative;
  top:50%;
  transform: translateY(-50%);
}

.header-pc__nav__contractor__emergency__tit__copy {
  font-weight: bold;
  margin-bottom: 0.2em;
  font-size: 1.2rem;
}

.header-pc__nav__contractor__emergency__tit__copy::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f0f3';
  font-weight: 900;
  padding-right: .25em;
}

.header-pc__nav__contractor__emergency__tit__tel {
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: bold;
}

.header-pc__nav__contractor__emergency__tit__teltime {
  font-weight: normal;
}

.header-pc__nav__contractor__emergency__list {
  padding: 15px 15px 15px 10px;
  width: 34%;
  font-size: 1.4rem;
}

.header-pc__nav__contractor__emergency__list__item {
  position: relative;
}

.header-pc__nav__contractor__emergency__link,
.header-pc__nav__contractor__emergency__link:visited {
  color: #000;
  text-decoration: none;
}

.header-pc__nav__contractor__emergency__link:hover {
  color:#E43737;
}

.header-pc__nav__contractor__emergency__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  color:#E43737;
  padding-right: .25em;
}

.header-pc__nav__contractor__emergency__flow {
  width: 33%;
  align-self: flex-end;
  padding: 15px 15px 15px 0;
}

.header-pc__nav__contractor__emergency__flow__link:hover {
  opacity: 0.8;
}

/**/
.header-pc__nav__contractor__info__callcenter__link,
.header-pc__nav__contractor__info__callcenter__link:visited {
  background:#3C96DE url(/_assets/img/top/top_contractor_info_callcenter.jpg) no-repeat right top;
  background-size: cover;
  color:#fff;
  display: block;
  box-shadow: 0 3px 6px #ccc;
  padding: 1em .5em;
  text-decoration: none;
  text-align: center;
  margin-bottom: 15px;
  border-radius: 2px;
}

.header-pc__nav__contractor__info__callcenter__link:hover {
  opacity: 0.8;
}

.header-pc__nav__contractor__info__callcenter__copy {
  display: inline-block;
  border-bottom: 1px solid #fff;
  margin-bottom: .3em;
}

.header-pc__nav__contractor__info__callcenter__tit {
  font-size: 2.2rem;
  font-weight: bold;
}

.header-pc__nav__contractor__info__callcenter__time {
  font-size: 1.6rem;
}

.header-pc__nav__contractor__info__list {
  display: flex;
  justify-content: space-between;
}

.header-pc__nav__contractor__info__list__item {
  width: 32%;
}

.header-pc__nav__contractor__info__link,
.header-pc__nav__contractor__info__link:visited {
 background: #009C84;
 text-align: center;
 display: block;
 color:#fff;
 padding: 1em;
 text-decoration: none;
 font-weight: bold;
 font-size: 1.6rem;
 box-shadow: 0 3px 6px #ccc;
 border-radius: 2px;
}

.header-pc__nav__contractor__info__link:hover {
  opacity: 0.8;
}

.header-pc__nav__contractor__info__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .25em;
  color: #fff;
}


.header-pc__nav__contractor__mynisshin {
  background: #fff;
  border:3px solid #F4A100;
  padding: 20px;
  text-align: center;
}

.header-pc__nav__contractor__mynisshin__tit {
  font-size: 1.8rem;
  font-weight: bold;
}

.header-pc__nav__contractor__mynisshin__img {
  width: 45%;
  margin: 10px auto 0;
}

.header-pc__nav__contractor__mynisshin__link,
.header-pc__nav__contractor__mynisshin__link:visited {
  background: #F4A100;
  color:#fff;
  font-weight: bold;
  display: block;
  text-align: center;
  padding: .7em 1em;
  font-size: 1.6rem;
  text-decoration: none;
  box-shadow: 0 3px 6px #ccc;
  margin-top: 15px;
  border-radius: 2px;
}

.header-pc__nav__contractor__mynisshin__link:hover {
  opacity: 0.8;
}

.header-pc__nav__contractor__mynisshin__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .25em;
  color: #fff;
}


/*header-pc__nav__more__agency*/
.header-pc__nav__agency__list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.header-pc__nav__agency__list__item {
  width: 48.5%;
}

.header-pc__nav__agency__link,
.header-pc__nav__agency__link:visited {
  color:#fff;
  padding: 30px 10px;
  text-decoration: none;
  text-align: center;
  display: block;
  background:#3C96DE url(/_assets/img/top/top_agency.jpg) no-repeat center top;
  background-size: cover;
  border-radius: 2px;
  box-shadow: 0 3px 6px #ccc;
}

.header-pc__nav__agency__link--dokuritsu {
  background:#3C96DE url(/_assets/img/top/top_agency_dokuritsu.jpg) no-repeat center top;
  background-size: cover;
}


.header-pc__nav__agency__link:hover {
  opacity: 0.8;
}


.header-pc__nav__agency__list__item__tit {
  font-size: 2.3rem;
  font-weight: bold;
}

.header-pc__nav__agency__list__item__tit::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .25em;
  color: #fff;
}

.header-pc__nav__agency__list__item__copy {
  line-height: 1.5;
  margin: .75em 0;
}

.header-pc__nav__agency__list__item__copy--dokuritsu {
  margin:0;
}




/*header-pc__nav__more__company*/
.header-pc__nav__more__inner--company {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.header-pc__nav__more__company__box {
  width:25%;
  background:#fff;
  padding:20px;
}

.header-pc__nav__company__list__item {
  line-height: 1.4;
  margin-bottom: .3em;
}

.header-pc__nav__company__link,
.header-pc__nav__company__link:visited {
  color: #000;
  text-decoration: none;
  font-size: 1.5rem;
  line-height: 1.4;
}

.header-pc__nav__company__link:hover {
  color: #005BAC;
}

.header-pc__nav__company__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .5em;
  color: #005BAC;
}

.header-pc__nav__company__tit {
  font-weight: bold;
  margin-bottom: .3em;
}

.header-pc__nav__more__company__box--ir {
  margin-left: 5px;
}





/*==============================================
header-sp
==============================================*/
.header-sp,
.header-sp__nav {
  display: none;
}


/*==============================================
topicpath
==============================================*/
.topicpath {
  padding:.7em;
  font-size: 1.25rem;
  background: #f4f4f4;
  border-bottom:1px dotted #ddd;
}

.topicpath__inner {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
}

.topicpath__list__item {
  display: inline-block;
}

.topicpath__list__item::after {
  content: ">";
  margin-left:.4em;
  color: #999;
}

.topicpath__list__item:last-child::after {
  content: "";
}


.topicpath__list__item--top::before {
  font-family: 'Font Awesome 5 Free';
  padding-right: .2em;
  text-decoration: none;
  content:'\f015';
  font-weight: 900;
  color: #0B68B3;
}

/*==============================================
main
==============================================*/
.main {
  display: block;
  padding:145px 0 0;
}

@media only screen and (min-width:1200px)  {
  .main {
    padding:149px 0 0;
  }
}

.box {
  margin: 0 auto 70px;
}


/*==============================================
footer-network
==============================================*/
.footer-network {
  background: -moz-linear-gradient(left,  #cee8ff 0%, #d8fef8 51%, #fff1d8 100%);
  background: -webkit-linear-gradient(left,  #cee8ff 0%,#d8fef8 51%,#fff1d8 100%);
  background: linear-gradient(to right,  #cee8ff 0%,#d8fef8 51%,#fff1d8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cee8ff', endColorstr='#fff1d8',GradientType=1 );
  padding: 30px 30px 50px;
  margin-bottom: 3px;
}

.footer-network__inner {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
  text-align:center;
}

.footer-network__tit {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1.5em;
}

.footer-network__list {
  display: flex;
  justify-content: center;
}

.footer-network__list__item {
  margin: 0 10px;
  font-size: 1.6rem;
}



/*==============================================
footer
==============================================*/
/*footer__group*/
.footer__group {
  background: #f4f4f4;
}

.footer__group a,
.footer__group a:visited {
  color: #333;
  text-decoration: none;
}

.footer__group a:hover {
  color: #007765;
}

.footer__group__inner {
  min-width: 1000px;
  max-width: 1300px;
  margin: 0 auto;
  padding: 30px 0;
}

.footer__group__tit {
  font-weight: bold;
}

.footer__group__tit--is-on::after {
  content: '\f146';
}

.footer__group__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: .5em 0;
}

.footer__group__list__item {
  width: 20%;
}


/*footer-sp__bottombar*/
.footer-sp__bottombar {
  display: none;
}

/*footer__links*/
.footer__links {
  border-bottom: 1px solid #fff;
  background-color: #005bac;
  text-align: center;
  padding: 1em 0;
  font-size: 1.4rem;
}

.footer__links__list__item {
  display: inline-block;
}

.footer__links__list__item::after {
  content: '｜';
  color: #4594d8;
  padding: 0 20px;
}

.footer__links__list__item:last-child::after {
  content: '';
}

.footer__links__list__item a, .footer__links__list__item a:visited {
  color: #fff;
  text-decoration: none;
}

.footer__links__list__item a:hover {
  opacity: 0.8;
}

/*.footer__copyright*/
.footer__copyright {
  background:linear-gradient(to right,#00b3fe,#039);
  color: #fff;
  display: flex;
  justify-content: space-between;
}

.footer__copyright__logo {
  padding: 20px 40px;
}

.footer__copyright__copy {
  padding: 20px 130px 20px 20px;
  background: url(/_assets/img/common/footer_bg.png) no-repeat right bottom;
  text-align: right;
}


/*==============================================
pagetop
==============================================*/
.pagetop {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 999;
}

.pagetop a, .pagetop a:visited {
  background: #fff;
  color: #3071b7;
  border:2px solid #3071b7;
  display: block;
  border-radius: 50%;
  text-align:center;
  width: 50px;
  height: 50px;
}

.pagetop a:hover {
  background: #3071b7;
  color: #fff;
  border:2px solid #3071b7;
}

.pagetop a i {
  font-size: 2rem;
  position: relative;
  padding-top: .7em;
}

@media print{

  .header-pc {
    position: relative!important;
  }

  .main {
    padding: 0!important;
  }

}

